/*html,
body {
    height: 100%;
    background: #f2f2f2;
}*/

*,
*:before,
*:after {
    box-sizing: border-box;
}

/* Controls
---------------------------------------------------------------------- */

.controls {
    padding: 1rem;
    background: #333;
    /*font-size: 0.1px;*/
}

.control {
    position: relative; 
    display: inline-block;
    width: 2.7rem;
    height: 2.7rem;
    background: #444;
    cursor: pointer;
     /*font-size: 0.1px;*/
    color: white;
    transition: background 150ms;
}

.control:hover {
    background: #3f3f3f;
}

.control[data-filter]:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    top: calc(50% - 6px);
    left: calc(50% - 6px);
    border: 2px solid currentColor;
    border-radius: 2px;
    background: currentColor;
    transition: background-color 150ms, border-color 150ms;
}

.control[data-sort]:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    border-top: 2px solid;
    border-left: 2px solid;
    top: calc(50% - 6px);
    left: calc(50% - 6px);
    transform: translateY(1px) rotate(45deg);
}

.control[data-sort*=':desc']:after {
    transform: translateY(-4px) rotate(-135deg);
}

.mixitup-control-active {
    background: #393939;
	background: #5c5c5c;
}

.mixitup-control-active[data-filter]:after {
    background: transparent;
}

.control:first-of-type {
    border-radius: 3px 0 0 3px;
}

.control:last-of-type {
    border-radius: 0 3px 3px 0;
}

.control[data-filter] + .control[data-sort] {
    margin-left: 0.75rem;
}

.control[data-filter='.green'] {
    color: #91e6c7;
}

.control[data-filter='.blue'] {
    color: #5ecdde;
}

.control[data-filter='.pink'] {
    color: #d595aa;
}

.control[data-filter='none'] {
    color: #2f2f2f;
}

/* Container
---------------------------------------------------------------------- */

.container1 {
    padding: 1rem;
    text-align: justify;
    /* font-size: 0.1px; */
    background: #f2f2f2;
   /* width: 81% !important;*/
    /* padding: 0px !important; */ 
    /* position: relative; */
    margin-right: auto;
    margin-left: auto;
	padding-right: 10%;
    padding-left: 10%;
	margin-bottom: 50px; 
}

.container1:after {
    content: ''; 
    display: inline-block;
    width: 100%;
}

/* Target Elements
---------------------------------------------------------------------- */

.mix,
.gap {
    display: inline-block;
    vertical-align: top;
}

.mix {
    background: #fff;
    border-top: 0.5rem solid currentColor;
    border-radius: 2px;
    margin-bottom: 1rem;
    position: relative;
}

.mix.green {
    color: rgb(37, 133, 229);
    border-radius: 30px;
}

.mix.pink {
    color: #d595aa;
}

.mix.blue {
    color: #5ecdde;
}

/* Grid Breakpoints
---------------------------------------------------------------------- */

/* 2 Columns */

.mix,
.gap {
    width: calc(100% / 2 - (((2 - 1) * 1rem) / 2));
}

/* 3 Columns */

@media screen and (min-width: 824px) {
    .mix,
    .gap {
        width: calc(100% / 3 - (((3 - 1) * 1rem) / 3));
    }
}

/* 4 Columns */

@media screen and (min-width: 1086px) {
    .mix,
    .gap {
        width: calc(100% / 4 - (((4 - 1) * 1rem) / 4));
    }
}

/* 5 Columns */

@media screen and (min-width: 1304px) {
    .mix,
    .gap {
        width: calc(100% / 5 - (((5 - 1) * 1rem) / 5));
    }
}
